.content {
    header {
        width: 100%;
        padding: 2rem;
        font-weight: bold;
        font-size: 1.6rem;
        background: #000000;
        color: white;
        margin-bottom: 20px;
    }

    .col {
        h1, h2, h3, h4, h5, h6 {
            margin-bottom: 15px;
            margin-top: 3rem!important;
        }
    }

    .container-back-search {
        margin-top: 25px;
        text-align: center;
    }
}